import vl from 'vega-lite-api';
export const viz = vl
  .markBar({
    size: 18,
  })
	.title('Banned Games Statistics')
  .encode(
    vl.y().title(null).fieldN('Country').sort("x"),
    vl.x().title("Bans").fieldN('Country').count(),
    vl.color().fieldN('Ban Category').scale({scheme: "category20"}),
    vl.tooltip().fieldN('Game')
  );